services:
    about_database:
        class:        Webmil\Frontend\AboutBundle\Service\AboutDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    certificate_database:
        class:        Webmil\Frontend\AboutBundle\Service\CertificateDatabaseService
        arguments:    ["@doctrine.orm.entity_manager"]
    partner_database:
        class:        Webmil\Frontend\AboutBundle\Service\PartnerDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    vacancy_database:
        class:        Webmil\Frontend\AboutBundle\Service\VacancyDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    block_database:
        class:        Webmil\Frontend\AboutBundle\Service\BlockDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    action_read:
        class:        Webmil\Frontend\AboutBundle\Service\ActionReadService
        arguments:    ["@xls.load_xls2007"]
    action_save:
        class:        Webmil\Frontend\AboutBundle\Service\ActionSaveService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    action_database:
        class:        Webmil\Frontend\AboutBundle\Service\ActionDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    value_database:
        class:        Webmil\Frontend\AboutBundle\Service\ValueDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    vacancy_cv:
        class:        Webmil\Frontend\AboutBundle\Service\VacancyCvService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]

